
File Meta-data Monitoring - Feature #2041

Make it possible to include data for all files in a directory without iterating down sub-directories

09/01/2017 04:41 AM - Luke Murphey

Status: Closed Start date: 08/31/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Might want to include a iteration depth limit.

Associated revisions

Revision 57 - 09/14/2017 04:52 AM - lukemurphey

Adding ability to set a limit on the depth recursion

Reference #2041

History

#1 - 09/01/2017 04:43 AM - Luke Murphey

See https://answers.splunk.com/answers/567560/monitoring-files-without-recursively-iterating-sub.html?childToView=567165#answer-567165

#2 - 09/14/2017 06:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
